python-module-patsy-0.4.0-alt2.noarch.rpm


Advertisement

Description

python-module-patsy - A Python package for describing statistical models and for building design matrices

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package name python-module-patsy
Package version 0.4.0
Package release alt2
Package architecture noarch
Package type rpm
Installed size 1.03 MB
Download size 1.03 MB
Official Mirror ftp.altlinux.org
A Python package for describing statistical models and for building
design matrices. It is closely inspired by and compatible with the
'formula' mini-language used in R and S.

Alternatives

Package Version Architecture Repository
python-module-patsy - - -

Requires

Name Value
/usr/lib/python2.7/site-packages -
python = 2.7
python-modules -
python2.7(inspect) -
python2.7(numpy) -
python2.7(six) -
python2.7(tokenize) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-patsy = 0.4.0-alt2
python2.7(patsy) -
python2.7(patsy.build) -
python2.7(patsy.builtins) -
python2.7(patsy.categorical) -
python2.7(patsy.compat) -
python2.7(patsy.compat_ordereddict) -
python2.7(patsy.constraint) -
python2.7(patsy.contrasts) -
python2.7(patsy.desc) -
python2.7(patsy.design_info) -
python2.7(patsy.eval) -
python2.7(patsy.highlevel) -
python2.7(patsy.infix_parser) -
python2.7(patsy.mgcv_cubic_splines) -
python2.7(patsy.missing) -
python2.7(patsy.origin) -
python2.7(patsy.parse_formula) -
python2.7(patsy.redundancy) -
python2.7(patsy.splines) -
python2.7(patsy.state) -
python2.7(patsy.tokens) -
python2.7(patsy.user_util) -
python2.7(patsy.util) -
python2.7(patsy.version) -
python2.7-module-patsy = 0.4.0-alt2

Download

Type URL
Binary Package python-module-patsy-0.4.0-alt2.noarch.rpm
Source Package python-module-patsy-0.4.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-patsy rpm package:
    # sudo apt-get install python-module-patsy

Files

Path
/usr/lib/python2.7/site-packages/patsy/__init__.py
/usr/lib/python2.7/site-packages/patsy/__init__.pyc
/usr/lib/python2.7/site-packages/patsy/__init__.pyo
/usr/lib/python2.7/site-packages/patsy/build.py
/usr/lib/python2.7/site-packages/patsy/build.pyc
/usr/lib/python2.7/site-packages/patsy/build.pyo
/usr/lib/python2.7/site-packages/patsy/builtins.py
/usr/lib/python2.7/site-packages/patsy/builtins.pyc
/usr/lib/python2.7/site-packages/patsy/builtins.pyo
/usr/lib/python2.7/site-packages/patsy/categorical.py
/usr/lib/python2.7/site-packages/patsy/categorical.pyc
/usr/lib/python2.7/site-packages/patsy/categorical.pyo
/usr/lib/python2.7/site-packages/patsy/compat.py
/usr/lib/python2.7/site-packages/patsy/compat.pyc
/usr/lib/python2.7/site-packages/patsy/compat.pyo
/usr/lib/python2.7/site-packages/patsy/compat_ordereddict.py
/usr/lib/python2.7/site-packages/patsy/compat_ordereddict.pyc
/usr/lib/python2.7/site-packages/patsy/compat_ordereddict.pyo
/usr/lib/python2.7/site-packages/patsy/constraint.py
/usr/lib/python2.7/site-packages/patsy/constraint.pyc
/usr/lib/python2.7/site-packages/patsy/constraint.pyo
/usr/lib/python2.7/site-packages/patsy/contrasts.py
/usr/lib/python2.7/site-packages/patsy/contrasts.pyc
/usr/lib/python2.7/site-packages/patsy/contrasts.pyo
/usr/lib/python2.7/site-packages/patsy/desc.py
/usr/lib/python2.7/site-packages/patsy/desc.pyc
/usr/lib/python2.7/site-packages/patsy/desc.pyo
/usr/lib/python2.7/site-packages/patsy/design_info.py
/usr/lib/python2.7/site-packages/patsy/design_info.pyc
/usr/lib/python2.7/site-packages/patsy/design_info.pyo
/usr/lib/python2.7/site-packages/patsy/eval.py
/usr/lib/python2.7/site-packages/patsy/eval.pyc
/usr/lib/python2.7/site-packages/patsy/eval.pyo
/usr/lib/python2.7/site-packages/patsy/highlevel.py
/usr/lib/python2.7/site-packages/patsy/highlevel.pyc
/usr/lib/python2.7/site-packages/patsy/highlevel.pyo
/usr/lib/python2.7/site-packages/patsy/infix_parser.py
/usr/lib/python2.7/site-packages/patsy/infix_parser.pyc
/usr/lib/python2.7/site-packages/patsy/infix_parser.pyo
/usr/lib/python2.7/site-packages/patsy/mgcv_cubic_splines.py
/usr/lib/python2.7/site-packages/patsy/mgcv_cubic_splines.pyc
/usr/lib/python2.7/site-packages/patsy/mgcv_cubic_splines.pyo
/usr/lib/python2.7/site-packages/patsy/missing.py
/usr/lib/python2.7/site-packages/patsy/missing.pyc
/usr/lib/python2.7/site-packages/patsy/missing.pyo
/usr/lib/python2.7/site-packages/patsy/origin.py
/usr/lib/python2.7/site-packages/patsy/origin.pyc
/usr/lib/python2.7/site-packages/patsy/origin.pyo
/usr/lib/python2.7/site-packages/patsy/parse_formula.py
/usr/lib/python2.7/site-packages/patsy/parse_formula.pyc
/usr/lib/python2.7/site-packages/patsy/parse_formula.pyo
/usr/lib/python2.7/site-packages/patsy/redundancy.py
/usr/lib/python2.7/site-packages/patsy/redundancy.pyc
/usr/lib/python2.7/site-packages/patsy/redundancy.pyo
/usr/lib/python2.7/site-packages/patsy/splines.py
/usr/lib/python2.7/site-packages/patsy/splines.pyc
/usr/lib/python2.7/site-packages/patsy/splines.pyo
/usr/lib/python2.7/site-packages/patsy/state.py
/usr/lib/python2.7/site-packages/patsy/state.pyc
/usr/lib/python2.7/site-packages/patsy/state.pyo
/usr/lib/python2.7/site-packages/patsy/tokens.py
/usr/lib/python2.7/site-packages/patsy/tokens.pyc
/usr/lib/python2.7/site-packages/patsy/tokens.pyo
/usr/lib/python2.7/site-packages/patsy/user_util.py
/usr/lib/python2.7/site-packages/patsy/user_util.pyc
/usr/lib/python2.7/site-packages/patsy/user_util.pyo
/usr/lib/python2.7/site-packages/patsy/util.py
/usr/lib/python2.7/site-packages/patsy/util.pyc
/usr/lib/python2.7/site-packages/patsy/util.pyo
/usr/lib/python2.7/site-packages/patsy/version.py
/usr/lib/python2.7/site-packages/patsy/version.pyc
/usr/lib/python2.7/site-packages/patsy/version.pyo
/usr/lib/python2.7/site-packages/patsy-0.4.0-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/patsy-0.4.0-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/patsy-0.4.0-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/patsy-0.4.0-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/patsy-0.4.0-py2.7.egg-info/top_level.txt
/usr/share/doc/python-module-patsy-0.4.0/README.rst
/usr/share/doc/python-module-patsy-0.4.0/TODO

Changelog

2017-08-07 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.4.0-alt2
- Updated build dependencies.
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 0.4.0-alt1.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 0.4.0-alt1.1
- NMU: Use buildreq for BR.
2015-08-20 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.4.0-alt1
- Version 0.4.0
2015-03-05 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.3.0-alt1
- Version 0.3.0
2013-10-24 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.1-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-patsy-docs-0.4.0-alt2.noarch.rpm Documentation for patsy
python-module-patsy-pickles-0.4.0-alt2.noarch.rpm Pickles for patsy
python-module-patsy-tests-0.4.0-alt2.noarch.rpm Tests for patsy
python-module-pbkdf2-1.3-alt2.2.noarch.rpm PKCS#5 v2.0 PBKDF2 Module
python-module-pbr-4.3.0-alt1.noarch.rpm Python Build Reasonableness
python-module-pbr-tests-4.3.0-alt1.noarch.rpm Tests for PBR library
python-module-peak-util-AddOns-0.7-alt1.noarch.rpm Dynamically extend other objects with AddOns (formerly ObjectRoles)
python-module-peak-util-BytecodeAssembler-0.6-alt1.1.noarch.rpm peak.util.assembler is a simple bytecode assembler module
python-module-peak-util-SymbolType-1.0-alt1.1.noarch.rpm Simple "symbol" type, useful for enumerations or sentinels
python-module-pebble-4.3.7-alt1.git20180228.noarch.rpm Threading and multiprocessing eye-candy
python-module-pecan-1.2.1-alt1.noarch.rpm A lean WSGI object-dispatching web framework
python-module-peewee-2.6.0-alt2.git20150421.1.2.noarch.rpm A small, expressive orm -- supports postgresql, mysql and sqlite
python-module-peewee-docs-2.6.0-alt2.git20150421.1.2.noarch.rpm Documentation for peewee
python-module-peewee-pickles-2.6.0-alt2.git20150421.1.2.noarch.rpm Pickles for peewee
python-module-peewee-tests-2.6.0-alt2.git20150421.1.2.noarch.rpm Tests for peewee
Advertisement
Advertisement